{
    "TransportData": [
    ],
    "NpcsTimers": [
    ],
    "FactionData": [
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "PlayerCompanionId": 0,
    "DialogData": [
    ],
    "ItemGiverChained": [
    ],
    "MailData": [
    ],
    "PlayerName": "El_this_boy",
    "UUID": "525ba063-759e-4390-8f7e-9739cb2c56c0",
    "ScriptStoreddata": {
    }
}
